Bug 148059 - HWCERT: Hewlett Packard ProLiant ML330 (SCSI) [Goto Cert]
HWCERT: Hewlett Packard ProLiant ML330 (SCSI)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-18 07:56 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148059 None None None 2016-11-18 07:56 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:21 EST
Additional Data:

Last Touched By: ltroan@redhat.com
Cpu Name: X86
Last Touched On: 2004-04-02 15:49:35-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 4173
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2002-09-07 18:09:47-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 4173
Detail Notes: COMPAQ SC-140S, ATAPI CD-ROM drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2002-09-07 18:10:37-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 4173
Detail Notes: LSI Logic / Symbios Logic (formerly NCR) 53c895a (rev 01)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2002-09-07 18:11:07-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 4173
Detail Notes: Pentium III 1000 MHz (Coppermine)
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2002-09-07 18:11:26-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 4173
Detail Notes: COMPAQ Model: BD03674555 (36420 MB)<br> 
Qty: 2
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2002-09-07 18:12:44-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 4173
Detail Notes: 1.44 Mb
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2002-09-07 18:12:50-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 4173
Detail Notes: Intel Corp. 82557/8/9 [Ethernet Pro 100] (rev 08)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2002-09-07 18:13:10-04


Note You need to log in before you can comment on or make changes to this bug.